Support Dokumente

Reihenfolge beim Installieren oder Entfernen von Apps

Die Fehlermeldungen: „Bitcoin app required“ (Bitcoin-App erforderlich), „Ethereum app required“ (Ethereum-App erforderlich) oder „Sorry, this app is required“ (Entschuldigung, diese App ist erforderlich) können auftreten, wenn Sie versuchen, Apps in der falschen Reihenfolge zu installieren oder zu entfernen. Befolgen Sie die nachstehenden Schritte, um dieses Problem zu lösen.

Alle Apps deinstallieren und neu installieren

  1. Rufen Sie den Manager in Ledger Live auf.
  2. Deinstallieren Sie alle abhängigen Apps von Ihrem Gerät. Keine Sorge, die Deinstallation von Apps hat keine Auswirkungen auf Ihre Kryptowährungen. Die privaten Schlüssel, die den Zugang zu Ihren Kryptowährungen ermöglichen, bleiben auf Ihrem Gerät.
  3. Deinstallieren Sie alle eigenständigen Apps von Ihrem Gerät: Bitcoin, Ethereum und Nano.
  4. Installieren Sie die eigenständigen Apps, damit Sie die neueste Version haben.
  5. Installieren Sie die abhängigen Apps.

Das Problem sollte nun gelöst sein.

Eigenständige und abhängige Apps

  Installationsreihenfolge

  • Apps installieren: Beginnen Sie mit den eigenständigen Apps und beenden Sie den Vorgang mit den abhängigen Apps.
  • Apps deinstallieren: Beginnen Sie mit den abhängigen Apps und beenden Sie den Vorgang mit den eigenständigen Apps.

Klicken Sie unten auf eine eigenständige App, um zu sehen, welche App von ihr abhängen.

Bitcoin Ethereum Nano

Die folgenden Apps hängen von der Bitcoin-App ab:

  • Bitcoin Test
  • Bitcoin Cash
  • Bitcoin Gold
  • Bitcoin Private
  • Dash
  • Digibyte
  • Dogecoin
  • GameCredits
  • Horizen
  • Komodo
  • LBRY
  • Litecoin
  • NIX
  • Peercoin
  • PIVX
  • Qtum
  • Resistance
  • Stealth
  • Stratis
  • Vertcoin
  • Viacoin
  • XSN
  • Zcash
  • Zclassic
  • Zcoin